# $Revision: 1.5 $, $Date: 2003/01/17 01:10:26 $
Summary:	Pipe Viewer
Summary(pl):	Pipe Viewer - monitorowanie przepywu danych przez potok
Name:		pv
Version:	0.4.5
Release:	1
License:	GPL
Group:		Applications
Source0:	http://www.ivarch.com/programs/sources/%{name}-%{version}.tar.gz
URL:		http://www.ivarch.com/programs/pv.shtml
BuildRequires:	autoconf
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Pipe Viewer is a terminal-based tool for monitoring the progress of data
through a pipeline. It can be inserted into any normal pipeline between
two processes to give a visual indication of how quickly data is passing
through, how long it has taken, how near to completion it is, and an
estimate of how long it will be until completion.

%description -l pl
Pipe Viewer jest tekstowym narzdziem do monitorowania przepywu danych
przez potok. Moe by wstawiony w dowolny potok pomidzy dwa procesy w celu
wizualizacji prdkoci z jak dane przepywaj pomidzy nimi, ile czasu im
to zajmuje, ile jeszcze zostao do ukoczenia i ile mniej wicej czasu to
bdzie trwao.

%prep
%setup -q

%build
cd autoconf
%{__autoconf}
cd ..
install autoconf/configure .
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1,%{_infodir}}

%{__make} install RPM_BUILD_ROOT=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir -c %{_infodir} >/dev/null 2>&1

%postun
[ ! -x /usr/sbin/fix-info-dir ] || /usr/sbin/fix-info-dir -c %{_infodir} >/dev/null 2>&1

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc README doc/manual.html doc/NEWS doc/TODO
%attr(755,root,root) %{_bindir}/*
%{_infodir}/*.info*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: pv.spec,v $
Revision 1.5  2003/01/17 01:10:26  radek
- version 0.4.5

Revision 1.4  2002/12/08 20:46:52  areq
- 0.4.4

Revision 1.3  2002/12/01 22:36:54  qboosh
- extended pl summary, BR: autoconf

Revision 1.2  2002/12/01 16:00:33  wrobell
- group changed to Applications (there is no Utilities and
  Applications/Utilites group... strange, ain't it?)
- improved pl description

Revision 1.1  2002/11/30 16:11:42  zagrodzki
- initial release

